# PostReplies

> List the captured replies to one post. Read access, posts toolset, MCP tool get_post_replies. Part of the MISSIN public API: call it with an API key, or from…

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `postId` | `UUID!` | yes |  | Equal to the specified value. |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"PostReplies","variables":{"postId":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"29e49ccb4381d1221d9b7747f99d63b732fdebd5fbb0cf9f8b6ddd2dfb5d2097"}}}'
```

## Document

```graphql
query PostReplies($postId: UUID!) { __typename allPartnerPostReplies(filter: {partnerPostId: {equalTo: $postId}}, first: 250) { __typename nodes { __typename authorDisplayName authorUsername externalReplyId id likeCount postedAt replyCount retweetCount text url viewCount } totalCount } }
```

Source: https://developer.missin.co.uk/reference/posts/post-replies
